You are viewing a plain text version of this content. The canonical link for it is here.
Posted to cvs@httpd.apache.org by ic...@apache.org on 2021/12/16 13:24:30 UTC

svn commit: r1896054 - /httpd/docs-build/trunk/build.sh

Author: icing
Date: Thu Dec 16 13:24:30 2021
New Revision: 1896054

URL: http://svn.apache.org/viewvc?rev=1896054&view=rev
Log:
more lax java version check since openjdk now show '+' as separator

Modified:
    httpd/docs-build/trunk/build.sh

Modified: httpd/docs-build/trunk/build.sh
URL: http://svn.apache.org/viewvc/httpd/docs-build/trunk/build.sh?rev=1896054&r1=1896053&r2=1896054&view=diff
==============================================================================
--- httpd/docs-build/trunk/build.sh (original)
+++ httpd/docs-build/trunk/build.sh Thu Dec 16 13:24:30 2021
@@ -133,7 +133,7 @@ if $cygwin; then
   CYGHOME=`cygpath --windows "$HOME"`
 fi
 
-if ! java -fullversion 2>&1 | egrep -e '\"(1\.8|\d\d+\.)' > /dev/null; then
+if ! java -fullversion 2>&1 | egrep -e '\"(1\.8|\d\d+)' > /dev/null; then
      echo "Use a 1.8 or 11+ JRE to build the manual $(which java)"
      exit 1
 fi